{
  "parent": "nitk:nitk/small_loan",
  "display": {
    "icon": {
      "item": "minecraft:gold_block"
    },
    "title": "Service to the Town",
    "description": "Upgrade every possible structure.",
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "experience": 1000
  },
  "criteria": {
    "build-town-hall": {
      "trigger": "minecraft:impossible"
    },
    "build-tap-mine": {
      "trigger": "minecraft:impossible"
    },
    "build-sawmill": {
      "trigger": "minecraft:impossible"
    },
    "build-industrial-farm": {
      "trigger": "minecraft:impossible"
    }
  }
}